a {text-decoration: none; color:inherit;}
A:hover { COLOR: #94060e; TEXT-DECORATION: none; font-weight: bold; }
A:visited {color: #B8B8B8;TEXT-DECORATION: none; font-weight: normal }
div.container
{
width:100%;
height:800px;
margin:0px;
background: #000000 url('http://www.phil.cowboybutz.com/images/philback.png') no-repeat;
line-height:120%;
link="#0000FF";
}
div.header
{
font-family:Lucida Console,Verdana,Sans-serif;
padding:0.4em;
color:white;
clear:left;
}
div.footer
{ 
position:absolute;
font-family:Lucida Console,Verdana,Sans-serif;
padding:0.4em;
color:white;
top:783px }

h1.header
{
font-family:Lucida Console,Verdana,Sans-serif;
font-size:4.5em;
font-variant:small-caps;
color:  #B8B8B8 ;
width:900px;
padding:30px;
border:0px solid gray;
margin:10px 400px; 
}
div.left
{
float:left;
font-family:Lucida Console,Verdana,Sans-serif; 
color:  #B8B8B8 ;
font-size:.9em;
width:400;
padding:5px;
margin-left:450px;

}
div.content
{
font-family:Lucida Console,Verdana,Sans-serif;
text-decoration:none;
color:  #B8B8B8 ;
width:250;
margin-left:875px;
border-left:1px solid gray;
padding:1em;
}

